<?xml version='1.0'?>

<reference anchor='RFC2891'>

<front>
<title>LDAP Control Extension for Server Side Sorting of Search Results</title>
<author initials='T.' surname='Howes' fullname='T. Howes'>
<organization /></author>
<author initials='M.' surname='Wahl' fullname='M. Wahl'>
<organization /></author>
<author initials='A.' surname='Anantha' fullname='A. Anantha'>
<organization /></author>
<date month='August' year='2000' /></front>

<seriesInfo name='RFC' value='2891' />
<format type='TXT' octets='15833' target='ftp://ftp.isi.edu/in-notes/rfc2891.txt' />
</reference>
